<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://fonts.googleapis.com/css?family=Merriweather|Open+Sans&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" media="screen and (max-width: 800px)" href="css/style_800px.css">
    <link rel="stylesheet" media="screen and (max-width: 350px)" href="css/style_320px.css">
    <title>Hotel Cannelet</title>
</head>
<nav>
    <div class="navbar">
        <a href=""> <img id="logo_navbar" src="/img/logo.svg" alt=""></a>
        <a href="">
            <p id="tel_navbar">Tel:08.36.75.75.75</p>
        </a>
        <div class="droite">
            <div id="menu">
                <ul>
                    <li><a id="nom_menu"></a>
                        <ul>
                            <li><a href="#">Nos chambre</a></li>
                            <li><a href="#">Nos service</a></li>
                            <li><a href="#">Nos tarif</a></li>
                            <li><a href="#">Notre restaurant</a>
                                <ul class="sous">
                                    <li><a href="#">Infos pratique</a></li>
                                    <li><a href="#">Le chef</a></li>
                                    <li><a href="#">La carte</a></li>
                                </ul>
                            </li>
                            <li><a href="#">Contactez-nous</a></li>
                    </li>
                </ul>


            </div>

        </div>
        <div class="lang">
            <select name="pays">
                <option value="">Fr</option>
                <option value="">Eng</option>
                <option value="">Us</option>
            </select>
        </div>
    </div>

</nav>
<div class="intro">
    <h1>HOTEL CANNELET</h1>
    <P1>Un hotel simplonien</P1>

</div>
<div class="chambre">

    <div class="box">
        <p1>Suite Luffy</p1>
        <img class="img_ch" src="/img/chambre1.jpg" alt="">
        <a href="/chambre/chambre_luffy.html"><button>Voir la chambre</button></a>
    </div>
    <div class="box">
        <p1>Suite Sanji</p1>
        <img class="img_ch" src="/img/chambre2.jpg" alt="">
        <a href="/chambre/chambre_sanji.html"><button>Voir la chambre</button></a>
    </div>
    <div class="box">
        <p1>Suite Zorro</p1>
        <img class="img_ch" src="/img/chambre3.jpg" alt="">
        <a href="/chambre/chambre_zorro.html"><button>Voir la chambre</button></a>
    </div>
    <div class="box">
        <p1>Suite Vegeta</p1>
        <img class="img_ch" src="/img/chambre4.jpg" alt="">
        <a href="/chambre/chambre_vegeta.html"><button>Voir la chambre</button></a>
    </div>
    <div class="box">
        <p1>Suite Saint seyia</p1>
        <img class="img_ch" src="/img/chambre5.jpeg" alt="">
        <a href="/chambre/chambre_saint_seyia.html"><button>Voir la chambre</button></a>
    </div>
    <div class="box">
        <p1>Suite Pokemon</p1>
        <img class="img_ch" src="/img/chambre6.jpg" alt="">
        <a href="/chambre/chambre_pokemon.html"><button>Voir la chambre</button></a>
    </div>
    <div class="box">
        <p1>Suite Olive et Tom</p1>
        <img class="img_ch" src="/img/chambre7.jpg" alt="">
        <a href="/chambre/chambre_saint_olive_et_tom.html"><button>Voir la chambre</button></a>
    </div>
    <div class="box">
        <p1>Suite Mon petit poney</p1>
        <img class="img_ch" src="/img/chambre8.jpg" alt="">
        <a href="/chambre/chambre_mon_petit_poney.html"><button>Voir la chambre</button></a>
    </div>
    <div class="box">
        <p1>Suite Evangelion</p1>
        <img class="img_ch" src="/img/chambre9.jpg" alt="">
        <a href=""><button>Voir la chambre</button></a>
    </div>
    <div class="box">
        <p1>Suite Akitra</p1>
        <img class="img_ch" src="/img/chambre10.jpg" alt="">
        <a href=""><button>Voir la chambre</button></a>
    </div>
    <div class="box">
        <p1>Suite Sai-tama</p1>
        <img class="img_ch" src="/img/chambre11.jpg" alt="">
        <a href=""><button>Voir la chambre</button></a>
    </div>
    <div class="box">
        <p1>Suite Sephirot</p1>
        <img class="img_ch" src="/img/chambre12.JPG" alt="">
        <a href=""><button>Voir la chambre</button></a>
    </div>
</div>
<h1 class="intro_ser">Nos services</h1>
<div class="ser">
    <div class="box_ser">
        <img src="/img/douche.jpg" alt="">
        <p1>Des douches de qualité vous seront mises à votre disposition.</p1>
    </div>
    <div class="box_ser">
        <img src="/img/car-wash.jpg" alt="">
        <p1>Envie d'une voiture propre ? Nous sommes à votre service.</p1>
    </div>
    <div class="box_ser">
        <img src="/img/menage.jpg" alt="">
        <p1>Des draps changés tous les trois jours avec momo rapido.</p1>
    </div>


</div>
<footer>
    <div class="footer">
        <div class="foo_gauche">
            <img class="foo_logo" src="/img/logo.svg" alt="">
            <p>Adresse:55 rue de Bruxelles, 12000 Rodez</p>
            <p>Tel:08.36.75.75.75</p>
        </div>
        <div class="foo_milieu">
            <div id="menu_foo">
                <ul>
                    <li><a>Menu</a>
                        <ul>
                            <li><a href="#">Nos chambre</a></li>
                            <li><a href="#">Nos service</a></li>
                            <li><a href="#">Nos tarif</a></li>
                            <li><a href="#">Notre restaurant</a></li>
                            <li><a href="#">Contactez-nous</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
            <div style="overflow:hidden;width: 250px;position: relative;"><iframe width="250" height="289"
                    src="https://maps.google.com/maps?width=250&amp;height=289&amp;hl=en&amp;q=Adresse%3A55%20rue%20de%20Bruxelles%2C%2012000%20Rodez+(Hotel%20cannelet)&amp;ie=UTF8&amp;t=&amp;z=14&amp;iwloc=B&amp;output=embed"
                    frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
                <div
                    style="position: absolute;width: 80%;bottom: 10px;left: 0;right: 0;margin-left: auto;margin-right: auto;color: #000;text-align: center;">
                    <small style="line-height: 1.8;font-size: 2px;background: #fff;">Powered by <a
                            href="https://embedgooglemaps.com/es/">https://embedgooglemaps.com/es/</a> & <a
                            href="http://botonmegusta.org/">boton megusta</a></small></div>
                <style>
                    #gmap_canvas img {
                        max-width: none !important;
                        background: none !important
                    }
                </style>
            </div><br />
        </div>
        <div class="foo_droite">
            <a href="https://fr-fr.facebook.com"> <img class="foo_logo" src="/img/facebook.png" alt=""></a>
            <a href="https://www.instagram.co"> <img class="foo_logo" src="/img/Instagram.png" alt=""></a>
            <a href=""><img class="foo_logo" src="/img/copyright.png" alt=""></a>
        </div>
    </div>
</footer>



</div>

<body>

</body>

</html>